# - name: Install packages
#   package:
#     name:
#       - dsbmd
#       - fusefs-simple-mtpfs
#     state: present

# - name: Install service configuration
#   copy:
#     src: "files/{{ item }}_rc.conf"
#     dest: "/etc/rc.conf.d/{{ item }}"
#     mode: 0644
#     owner: root
#     group: wheel
#   loop:
#     - dsbmd

# - name: Configure sysctls
#   sysctl:
#     name: "{{ item.name }}"
#     value: "{{ item.value }}"
#     state: present
#     sysctl_file: "/etc/sysctl.conf.local"
#   loop:
#     - name: vfs.usermount # Allow regular users to mount storage devices (for dsbmd)
#       value: "1"
